» Ubuntu » パッケージ

Error

two or more packages specified (emacs24 quantal)